top of page
Linienhintergund.png

Support

Nachfolgend finden Sie für jedes Modul eine Anwendungshilfe, die die Funktionalitäten des Moduls beschreibt.
Sollten Sie mit den Anwendungshilfen nicht weiter kommen, können Sie uns gerne über das card_1 Support Center unseres Vertriebspartners IB&T kontaktieren.
Abschließend finden Sie noc die Systemvoraussetzungen, um SPBIM4DESITE nutzen zu können.

Kundencenter

Haben Sie technische Fragen oder kommen nicht weiter?
Schreiben Sie uns gerne über das card_1 Support Center!
Wir helfen Ihnen gerne weiter!

Systemvoraussetzungen

Folgende Systemvorausetzungen werden für die Anwendung von SPBIM4DESITE benötigt:
  • DESITE BIM md (pro) mit eigenständiger Lizensierung mind. Version 3.0.4
  • mobile App: Authentificator von Microsoft
  • Lizenz BIMcollab Nexus (für das Modul Issuemanagement)
bottom of page